###Generated file - do not modify!
#Mon, 25 Aug 2025 06:31:36 +0000

simantics-platform.branch=${env.CI_COMMIT_BRANCH}
simantics-platform.commit=bc32a2e2170eafe0435dca31ca270f5acb6039ca
simantics-platform.build.id=simantics/platform b2140-2025-08-25T06\:31\:36.266Z
